org.apache.ignite.internal.processors.cache.distributed.dht

## Interface GridReservable

All Known Implementing Classes:
  GridDhtLocalPartition, GridDhtPartitionsReservation, GridOffHeapSnapTreeMap

    public interface GridReservable

Reservations support.

### Method Summary

Methods
`void` `release()` Releases.
`boolean` `reserve()` Reserves.

### Method Detail

#### reserve

    boolean reserve()

Reserves.

Returns:
  `true` If reserved successfully.

#### release

    void release()

Releases.

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.0.0
Release Date | : April 30 2017